Bug 207553 - perl-HTML-Extract: missing dist tag and update to version 2.10
perl-HTML-Extract: missing dist tag and update to version 2.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-HTML-TableExtract (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 12:25 EDT by Jose Pedro Oliveira
Modified: 2014-03-16 23:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 23:40:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-09-21 12:25:40 EDT
Description of problem:
The package specfile is missing the dist tag in the release field.
Also the package could be updated as the latest version is 2.10.


Version-Release number of selected component (if applicable):
perl-HTML-TableExtract-2.07-3


Additional info:

CPAN module homepage:
http://search.cpan.org/dist/HTML-TableExtract/

Diff from HTML-TableExtract-2.07 to HTML-TableExtract-2.10:
http://search.cpan.org/diff?from=HTML-TableExtract-2.07&to=HTML-TableExtract-2.10
Comment 1 Jose Pedro Oliveira 2006-12-23 14:15:44 EST
ping!
Comment 2 Bill Nottingham 2007-01-08 23:40:50 EST
Updated in FC-6 and devel.

Note You need to log in before you can comment on or make changes to this bug.